* { box-sizing: border-box; -webkit-font-smoothing: antialiased; }
html { font-family: sans-serif; font-size: 10px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
body { margin: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 100%; line-height: 1.42857; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); background: rgb(239, 239, 239); }
.container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; width: 1170px; }
#main-container { max-width: 104rem; margin: 0px auto; padding: 0px; position: relative; overflow: hidden; background: rgb(255, 255, 255); }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }
.topnav { z-index: 999999; top: 0px; left: 0px; display: none; width: 100%; margin: 0px auto; padding: 0px; transform-style: preserve-3d; transform: translate3d(0px, 0px, 0px); }
.topnav-fixed { position: fixed; }
.holder { height: 46px; min-width: 320px; width: 100%; background-color: rgb(142, 142, 142); }
.clicker1 { float: left; border-right-width: 1px; border-right-style: solid; border-right-color: rgb(181, 179, 180); cursor: pointer; text-align: center; color: rgb(255, 255, 255); }
.clicker1, .clicker2, .clicker3 { font-size: 26px; height: 46px; padding: 8px 0px; width: 46px; background-repeat: no-repeat; }
.clicker2 { float: left; border-right-width: 1px; border-right-style: solid; border-right-color: rgb(181, 179, 180); cursor: pointer; text-align: center; color: rgb(255, 255, 255); }
.clicker3 { float: right; padding: 0.55em 12px; border-left-width: 1px; border-left-style: solid; border-left-color: rgb(181, 179, 180); cursor: pointer; text-align: center; color: rgb(255, 255, 255); display: none; }
.nav-search-default { float: right; width: 300px; padding: 0.5em 12px; margin: 0px; border-left-width: 1px; border-left-style: solid; border-left-color: rgb(181, 179, 180); display: block; }
nav .nav-search-default { display: none; }
button, input, optgroup, select, textarea { color: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; margin: 0px; }
input { line-height: normal; }
input, button, select, textarea { font-family: inherit; font-size: inherit; line-height: inherit; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
.nav-search-default input[type="submit"] { font-size: 1.3em; height: 30px; }
.nav-search-default input[type="submit"], .nav-search input[type="submit"], .header-search-holder input[type="submit"] { float: right; }
.nav-search span, .nav-search-default span, .menu3 span, .header-search-holder span, .footer-search-holder span, .more-holder span, span.read_more { display: block; overflow: hidden; padding: 0px 6px 0px 4px; }
.nav-search input[type="text"], .nav-search-default input[type="text"], .header-search-holder input[type="text"] { width: 100%; }
.holder .nav-search-default input[type="text"] { font-size: 1.3em; padding: 0.5em 12px 0.45em 30px; margin: 0px; }
.mask { position: relative; width: 100%; margin: 0px; padding: 0px; overflow: hidden; background-color: rgb(255, 255, 255); }
.menu1, .menu2, .menu4, .menu5 { float: left; font-size: 1em; }
.menu1, .menu2, .menu3, .menu4, .menu5 { width: 100%; position: absolute; min-width: 320px; top: 0px; opacity: 0; transition: all 0.5s ease-in; background-color: rgb(246, 246, 246); }
.menu1 nav { font-size: 1.3em; padding: 0px; margin: 0.4em 1em 0px; }
.menu-columns { width: 48%; margin: 0px; padding: 0px; }
.display-left { float: left; }
ul, ol { margin-top: 0px; margin-bottom: 10px; }
[class^="menu1"] ul { margin: 0px; padding: 0px; width: 100%; list-style: none; }
[class^="menu1"] ul li { position: relative; }
.menu1 ul li { height: 30px; width: 100%; line-height: 1.2em; margin: 12px 12px 8px -1px; padding: 0px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(237, 237, 231); }
a { background-color: transparent; color: rgb(17, 78, 121); text-decoration: none; transition-duration: 0.25s; }
.menu1 a:link, .menu2 a:link, .menu3 a:link, .menu5 a:link { color: rgb(69, 74, 78); text-decoration: none; }
.menu1 a:visited, .menu2 a:visited, .menu3 a:visited, .menu5 a:visited { color: rgb(69, 74, 78); }
[class^="menu1"] ul li a:link, [class^="menu1"] ul li a:visited { color: rgb(21, 21, 21); margin: 0px; }
.menu1 ul li:last-child { margin-bottom: 0px; border-bottom-style: none; }
.display-right { float: right; }
#menu2-form { font-size: 13px !important; }
#menu2-form input { margin: 5px 0px; }
.row { margin-left: -15px; margin-right: -15px; }
.menu2 .row { padding: 0px; margin: 8px 0px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10 { float: left; }
.col-xs-10 { width: 100%; }
.has-feedback { position: relative; }
label { display: inline-block; max-width: 100%; margin-bottom: 5px; font-weight: bold; }
.sr-only { position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0px; overflow: hidden; clip: rect(0px 0px 0px 0px); border: 0px; }
.form-horizontal .control-label { text-align: left !important; margin-bottom: 0px; padding-top: 7px; }
.form-control { display: block; width: 100%; height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.42857; color: rgb(85, 85, 85); border: 1px solid rgb(204, 204, 204); border-radius: 0px !important; box-shadow: none; transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; background-image: none; background-color: rgb(255, 255, 255); border-color: rgb(210, 214, 222); }
.input-sm { height: 30px; padding: 5px 10px; font-size: 12px; line-height: 1.5; border-radius: 3px; }
.has-feedback .form-control { padding-right: 26px; }
.glyphicon { position: relative; top: 1px; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; }
.form-control-feedback { position: absolute; top: 0px; right: 0px; z-index: 2; display: block; width: 34px; height: 34px; line-height: 34px; text-align: center; pointer-events: none; }
.input-sm + .form-control-feedback, .input-group-sm + .form-control-feedback, .form-group-sm .form-control + .form-control-feedback { width: 30px; height: 30px; line-height: 30px; }
.has-feedback label ~ .form-control-feedback { top: 25px; }
.form-horizontal .has-feedback .form-control-feedback { right: 15px; }
.has-feedback label.sr-only ~ .form-control-feedback { top: 0px; }
.col-xs-5 { width: 50%; }
button { overflow: visible; }
button, select { text-transform: none; }
.btn { display: inline-block; margin-bottom: 0px; font-weight: normal; text-align: center; vertical-align: middle; touch-action: manipulation; cursor: pointer; border: 1px solid transparent; white-space: nowrap; padding: 6px 12px; font-size: 14px; line-height: 1.42857; border-radius: 4px; -webkit-user-select: none; background-image: none; }
.btn-primary { color: rgb(255, 255, 255); border-color: rgb(46, 109, 164); background-color: rgb(51, 122, 183); }
.btn-sm, .btn-group-sm > .btn { padding: 5px 10px; font-size: 12px; line-height: 1.5; border-radius: 3px; }
.btn-block { display: block; width: 100%; }
.btn-info { color: rgb(255, 255, 255); border-color: rgb(70, 184, 218); background-color: rgb(91, 192, 222); }
.text-left { text-align: left; }
.menu3 div { padding: 0px; margin: 1em; }
.nav-search input[type="submit"], .header-search-holder input[type="submit"] { color: rgb(255, 255, 255); border: none; height: 32px; padding: 0px 5px; margin: 0px; font-weight: bold; cursor: pointer; background: no-repeat rgb(34, 34, 34); }
.nav-search input[type="submit"], .header-search-holder input[type="submit"], .footer-search-holder input[type="submit"] { border-radius: 0px 5px 5px 0px; height: 32px; box-sizing: border-box; }
.nav-search input[type="text"], .header-search-holder input[type="text"] { box-sizing: content-box; height: 21px; font-size: 13px; background-image: url("/assets/img/sprite01.png"); float: left; padding: 0.36em 5px 0.36em 28px; margin: 0px; outline: none; border: 1px solid rgb(215, 215, 215); color: rgb(85, 85, 85); border-radius: 5px 0px 0px 5px; transition: background-color 0.2s ease-in, background-position 0.2s ease-in, box-shadow 0.3s ease-in; background-color: rgb(251, 251, 251); background-position: 4px 4px; background-repeat: no-repeat; }
.page-head { position: relative; margin: 0px; padding: 0px 15px; }
h1 { font-size: 18px !important; margin: 0.67em 0px; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; }
h1, .h1, h2, .h2, h3, .h3 { margin-top: 20px; margin-bottom: 10px; }
h1, .h1 { font-size: 36px; }
h1, h2 { margin: 0px; padding: 0px; font-weight: bold; letter-spacing: 0.01em; color: rgb(0, 0, 0); }
.screen-reader-text { position: absolute; left: -9999px; }
.page-head .site-logo { width: auto; height: 64px; margin: 6px 0px 0px; background-size: 100%; background-position: 0px 0px; background-repeat: no-repeat; }
img { border: 0px; vertical-align: middle; }
.header-account { position: absolute; top: 10px; right: 302px; height: 32px; border-radius: 5px; border: 1px solid rgb(221, 221, 221); padding: 0px !important; background-color: rgb(255, 255, 255); }
.dropup, .dropdown { position: relative; }
[role="button"] { cursor: pointer; }
.header-account a { display: inline-block; font-weight: bold; padding: 5px 15px; min-width: 160px; text-align: left; color: rgb(51, 51, 51); font-size: 13px !important; }
.dropdown-menu { position: absolute; top: 100%; left: 0px; z-index: 1000; display: none; float: left; min-width: 160px; padding: 5px 0px; margin: 2px 0px 0px; list-style: none; font-size: 14px; text-align: left; border: 1px solid rgba(0, 0, 0, 0.14902); border-radius: 4px; box-shadow: rgba(0, 0, 0, 0.172549) 0px 6px 12px; -webkit-background-clip: padding-box; background-color: rgb(255, 255, 255); background-clip: padding-box; }
#header-acc .dropdown ul.dropdown-menu { border-radius: 4px; box-shadow: none; margin-top: 12px; border-color: rgb(21, 96, 185); text-align: left; }
#header-acc .dropdown-menu > li { text-align: left; }
.dropdown-menu > li > a { display: block; padding: 3px 20px; clear: both; font-weight: normal; line-height: 1.42857; color: rgb(51, 51, 51); white-space: nowrap; }
#header-acc .dropdown-menu > li > a { color: rgb(21, 96, 185); text-align: left; }
.header-search-holder, .secondary-menu { display: none; }
.header-search-holder { display: block; width: 300px; position: absolute; top: 10px; right: 0px; padding-right: 15px; }
.header-search-holder span { box-sizing: content-box; }
.domain-name { display: inline-block; font-size: 17px; font-weight: bold; color: rgb(196, 0, 0); margin-top: 5px; }
.menu1-default { display: block; clear: both; margin: 12px 15px 10px; border-bottom-width: 0px; border-bottom-style: solid; border-bottom-color: rgb(68, 68, 68); padding-bottom: 6px; }
.nav { margin-bottom: 0px; padding-left: 0px; list-style: none; }
.nav-justified { width: 100%; }
.nav > li { position: relative; display: block; }
.nav-pills > li { float: left; }
.nav-justified > li { float: none; display: table-cell; width: 1%; }
.nav > li > a { position: relative; display: block; padding: 10px 15px; }
.nav-pills > li > a { border-radius: 4px; }
.nav-justified > li > a { text-align: center; margin-bottom: 0px; }
.menu1-default ul li a { text-align: left; padding: 0px; line-height: 13px; height: 49px; border-width: 1px 1px 3px; border-style: solid; border-color: rgb(247, 247, 247) rgb(247, 247, 247) rgb(229, 229, 229); font-size: 13px; position: relative; border-radius: 0px !important; margin: 0px 5px 0px 0px !important; vertical-align: middle !important; background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(135, 135, 135, 0) 59%, rgba(229, 229, 229, 0.65098) 100%); }
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { color: rgb(255, 255, 255); background-color: rgb(51, 122, 183); }
.menu1-default ul li.active a { border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: rgb(156, 162, 160); color: rgb(51, 51, 51) !important; background-color: rgb(255, 255, 255) !important; }
.tm-cell { display: inline-block; vertical-align: middle; width: 100%; line-height: 45px; }
.tm { float: left; padding: 5px 0px 0px 5px; display: block; height: 45px; width: 35px; position: absolute; top: 0px; left: 0px; border-right-width: 1px; border-right-style: solid; border-right-color: rgb(238, 238, 238); }
.tml1 .tm > i { color: rgb(0, 107, 182); }
.tmicon { height: 45px; line-height: 45px; display: table-cell; vertical-align: middle; padding: 0px 0px 0px 40px; margin-left: 0px; font-weight: bold; border-left-width: 1px; border-left-style: solid; border-left-color: rgb(232, 232, 232); overflow: hidden; }
.tm-text { display: inline-block; float: left; width: 99%; line-height: 16px !important; }
small { font-size: 80%; }
small, .small { font-size: 85%; }
.tmicon small { display: inline-block; color: rgb(68, 68, 68); font-size: 70%; float: left; width: 99%; line-height: 10px !important; }
.nav-pills > li + li { margin-left: 2px; }
.tml2 .tm > i { color: rgb(255, 200, 0); }
.tml3 .tm > i { color: rgb(0, 117, 39); }
.tml4 .tm > i { color: rgb(255, 110, 25); }
.menu1-default ul li:last-child, .menu1-default ul li.last { padding-right: 0px; margin-right: 0px; }
.menu1-default ul li:last-child a { margin: 0px !important; }
.tml5 .tm > i { color: rgb(226, 15, 0); }
#content { font-size: 13px; min-width: 320px; width: 100%; min-height: 100%; margin: 8px auto 0px; padding: 0px 15px; }
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10 { float: left; }
.col-sm-10 { width: 100%; }
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10 { float: left; }
.col-md-6 { width: 60%; }
.col-main { padding-right: 0px !important; }
.content-inner { margin: 0px; padding: 0px; }
.scrollup { width: 60px; height: 60px; opacity: 0.5; position: fixed; bottom: 50px; right: 30px; display: none; cursor: pointer; z-index: 3000000; border-radius: 5px; background-color: rgb(102, 102, 102); }
.text-center { text-align: center; }
.text-white { color: rgb(255, 255, 255) !important; }
.breadcrumb { padding: 8px 15px; margin-bottom: 20px; list-style: none; border-radius: 4px; background-color: rgb(245, 245, 245); }
ol.breadcrumb { height: 20px; margin: 0px; padding: 0px; color: rgb(153, 153, 153) !important; font-size: 11px !important; border-radius: 0px !important; background-color: rgb(255, 255, 255) !important; }
.breadcrumb > li { display: inline-block; }
.breadcrumb li { display: inline; }
.breadcrumb a, .breadcrumb a:visited { font-weight: bold; color: rgb(102, 102, 102) !important; }
.content-inner header { width: 100%; margin: 0px; padding: 4px 0px 5px; font-size: 1em; line-height: 1.4; position: relative; }
.content-inner header h1, .content-inner header h2, .content-inner header h3 { margin: 0px !important; }
.article-body { clear: both; padding-top: 6px; border-top-width: 3px; border-top-style: solid; border-top-color: rgb(230, 230, 230); margin-bottom: 20px; font-size: 13px; color: rgb(21, 21, 21); }
header + .article-body.cyprus { border-top-width: 3px; border-top-style: solid; border-top-color: rgb(0, 117, 39); }
p { margin: 0px 0px 10px; }
p, .truncate { color: rgb(68, 68, 68); font-size: 13px; line-height: 16px; margin: 0px 0px 0.5em; padding: 0px; }
.article-body p, .article-body ol, .article-body ul, .article-body blockquote { font-size: 13px; color: rgb(21, 21, 21); }
.article-body p, .content-inner header p, .article-body blockquote { line-height: 16px; margin-bottom: 0.9em; }
.featured-title { font-size: 15px; font-weight: bold; color: rgb(21, 21, 21); border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: rgb(255, 110, 25); margin-bottom: 9px !important; padding-bottom: 6px !important; }
h2, .h2 { font-size: 30px; }
h2 { font-size: 15px !important; }
section h2, article h2 { margin: 0px 0px 0.3em; padding: 0px; font-size: 15px !important; }
.featured-title h2 { margin: 0px !important; }
.container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }
.adverts-top-list { margin-bottom: 15px; }
.col-xs-2 { width: 20%; }
.adv_unit { margin: 10px auto; text-align: center; padding: 0px 5px !important; }
.advert-logo { position: relative; display: block; height: 74px; margin: 0px auto 6px; width: 85px; }
.center-block { display: block; margin-left: auto; margin-right: auto; }
.logo-8418 { background-image: url("data:image/jpeg;base64,/9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAICAgICAgICAgIDAgIC…0ugigIAACO4Q9mr1ovVAoFAoFAoFAoFAoFAoFAoFAoFAoFAoFAoFAoFAoFAoFAoFAoFB//2Q=="); }
.adverts-top-list a { color: rgb(0, 0, 0); display: inline-block; font-size: 13px; font-weight: 700; margin: 0px auto; padding: 0px; line-height: 16px !important; }
.advcont { right: 0px; position: absolute; top: 0px; width: 16px; height: 16px; }
.advcont a { display: block; text-decoration: none; color: rgb(204, 204, 204) !important; font-size: 16px !important; }
a.advert { font-size: 12px; }
.hidden { display: none !important; }
.col-md-2 { width: 20%; }
.col-left, .col-right { padding-top: 29px !important; }
.col-left.with-crumbs, .col-right.with-crumbs { padding-top: 49px !important; }
.banners-bar { margin-top: 0px; padding-top: 30px; border-top-width: 0px; border-top-style: solid; border-top-color: rgb(204, 204, 204); background-color: rgb(239, 239, 239); }
.col-md-10 { width: 100%; }
.banners-bar .right-side-component { margin-bottom: 30px; text-align: center; }
.col-left { padding-left: 0px !important; }
.links-bar { padding: 0px; font-size: 13px; }
.box { position: relative; border-radius: 3px; border-top-width: 3px; border-top-style: solid; border-top-color: rgb(210, 214, 222); margin-bottom: 20px; width: 100%; box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 1px; background: rgb(255, 255, 255); }
.box.box-primary { border-top-color: rgb(60, 141, 188); }
.box-header { color: rgb(68, 68, 68); display: block; padding: 10px; position: relative; box-shadow: rgba(0, 0, 0, 0.0980392) 0px 1px 1px; }
.box-header.with-border { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(178, 178, 178); }
.text-primary { color: rgb(51, 122, 183); }
.box-header > .fa, .box-header > .glyphicon, .box-header > .ion, .box-header .box-title { display: inline-block; font-size: 18px; margin: 0px; line-height: 1; }
.box-header > .fa, .box-header > .glyphicon, .box-header > .ion { margin-right: 5px; }
b, strong { font-weight: bold; }
.box-body { border-radius: 0px 0px 3px 3px; padding: 10px; }
.form-group { margin-bottom: 15px; }
.form-horizontal .form-group { margin-left: -15px; margin-right: -15px; }
#login-module .form-group { margin-left: 0px; margin-right: 0px; }
#login-module .form-horizontal .has-feedback .form-control-feedback { right: 0px; color: rgb(84, 118, 153); }
.col-sm-5 { width: 50%; }
#login-module .login-btn, #login-module .register-btn { margin-bottom: 15px; }
#login-module .forgot-pass { margin-top: 0px; display: block; }
footer[role="contentinfo"] .logo { display: none; float: left; margin: 0px 1.2em 0px 0px; padding: 0px; width: 8.5em; height: 3em; background-position: 0px 0px; background-repeat: no-repeat; position: absolute; right: 0px; bottom: 12px; }
footer .copyright-full { display: block; }
footer[role="contentinfo"] p { color: rgb(255, 255, 255); font-size: 11px; margin-top: 0px; }
footer[role="contentinfo"] div p { float: left; margin: 0px; padding: 0px 0px 0.5em; line-height: 1.3; }
footer[role="contentinfo"] .copyright-full { display: none; }
#cookie-bar { border-top-width: 1px; border-top-style: solid; border-top-color: rgb(204, 204, 204); bottom: 0px; color: rgb(51, 51, 51); font-size: small; overflow: hidden; padding: 0px; position: fixed; right: 0px; width: 100%; z-index: 55888; background-color: rgb(236, 233, 216); }
.col-xs-8 { width: 80%; }
#cookie-bar #cookie-notice { float: left; line-height: 20px; margin: 5px; padding-left: 10px; }
.text-right { text-align: right; }
.btn-xs, .btn-group-xs > .btn { padding: 1px 5px; font-size: 12px; line-height: 1.5; border-radius: 3px; }
#cookie-consent { display: inline-block; float: right; font-size: 11px; font-weight: bold; height: 20px; line-height: 20px; margin: 5px 5px 5px 10px; min-width: 26px; outline: none 0px; padding: 0px 8px; text-align: center; white-space: nowrap; }